﻿@-webkit-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@-moz-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@-ms-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@-o-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.woff);
    font-weight: normal;
    font-style: normal;
}

html,
body {  
    height: 100%;
    font-family: Roboto-Regular;
    font-size: 16px;
    overflow-x: hidden;
}

body {
    background: #e8eaed;
    line-height: 1.3;
    overflow-x: hidden;
    width: 100%;
    display: flex;
    flex-direction: column;
    font-size: 1rem;
}

.display-none {
    display: none;
}

a {
    text-decoration: none;
    color: #858992;
    cursor: pointer;
}

h1 {
    font-size: 1.571rem; /*22px;*/
    text-align: center;
    font-family: Roboto-Regular;
}

h2 {
    font-size: 2.143rem; /*30px;*/
    font-family: Roboto-Regular;
}

h3 {
    font-size: 1.571rem; /*22px;*/
    text-align: left;
    font-family: Roboto-Regular;
}

h4 {
    font-size: 1.071rem; /*15px;*/
    font-family: Roboto-Regular;
}

h5 {
    font-size: 1rem; /*14px;*/
    font-family: Roboto-Regular;
}

h6 {
    font-size: 0.9286rem; /*13px;*/
    color: #2a2a2c;
    font-family: Roboto-Regular;
}

.clear {
    clear: both;
}

#footer {
    flex: 0 0 auto;
    background: #f6f6f7;
    border-top: 1px solid #c2c7d1;
    color: #858992;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    text-align: center;
}
    #footer a {
        text-decoration: underline;
    }

#header {
    height: 4.2857rem; /*60px;*/
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    background: #f0f2f4;
    border-bottom: 3px solid #3498db;
    overflow: visible;
}

.infoPage {
    line-height: 1.5;
    font-size: 1.214rem;
    margin: 40px 50px;
    min-height: 300px;
    color: #808080;
}

    .infoPage li {
        list-style-type: circle;
        margin-bottom: 10px;
    }

.top {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
}

.logo {
    flex: 0 0 auto;
    background: url(../Content/img/logo_trident_light.svg) no-repeat center;
    background-size: cover;
    width: 5rem;
    align-self: stretch;
}


.lbusr {
    /*background:black;*/
    font-size: 1.7rem;
    flex: 0 0 auto;
    margin: auto;
    cursor: pointer;
    color: orange;
}

    .lbusr:before {
        font-family: FontAwesome;
        content: '\f2be';
    }


.button-adm {
    /*min-width:4rem;*/
    display: flex;
    flex: 0 0 auto;
    align-items: stretch;
    /*background:gray;*/
    width: 4rem;
    cursor: pointer;
    outline: none;
    position: relative;
}

    .button-adm:hover {
        background-color: rgba(210, 210, 210, 0.9);
    }

    .button-adm:focus {
        background-color: rgba(210, 210, 210, 0.9);
    }



    .button-adm > .pu-menu > li {
        padding: .8rem 1.4rem;
    }

        .button-adm > .pu-menu > li:hover {
            background: orange;
        }

            .button-adm > .pu-menu > li:hover > a {
                color: white;
            }



.button-adm-focused {
    background-color: rgba(210, 210, 210, 0.9);
}

.user-info {
    width: 1.8rem;
    flex: 0 0 auto;
    text-decoration: none;
    cursor: pointer;
    font-size: 1rem;
    cursor: pointer;
    color: white;
    padding: .75rem 0.5rem;
    background: orange;
    border-radius: 1.4rem;
    margin: auto;
    text-align: center;
}

.show-log-menu /*.button-adm:focus > .pu-menu*/ {
    cursor: default;
    position: absolute;
    display: block !important;
    background: white;
    margin: 0px;
    top: 4.2rem;
    right: 0rem;
    z-index: 1;
    background-color: rgba(210, 210, 210, 0.9);
}

#show-menu {
    font-size: 1.7rem;
    flex: 0 0 auto;
    margin: auto;
    padding: 0px 1rem 0px 1rem;
}

    #show-menu:before {
        font-family: FontAwesome;
        content: '\f0c9';
    }

.about_question {
    color: #3498db;
    font-size: 0.8rem;
    margin: auto 0px;
    overflow: hidden;
    padding: 0 0.5rem 0 1rem;
    flex: 0 0 auto;
}

.info-link {
    padding-left: 0.2rem;
    font-size: 1.429rem;
    margin: auto;
    color: #858992;
    flex: 1 1 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.headerimg {
    background: url(img/gerb1.png) no-repeat left, url(img/rada1.png) no-repeat left, url(img/flag1.png) no-repeat left, url(img/sky1.jpg) no-repeat right;
    background-size: cover;
    height: 10rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*.headerimg {
    background: url(img/sky.jpg) no-repeat #fff;
    background-position: top right;
    background-size: 62.8571rem 9.2857rem; 
    height: 9.2857rem; 
    width: 100%;
    display: flex;
    background-size: cover;
}*/

img.img-gerb {
    margin: 0 2rem;
}

.img-flag {
    background: url(img/flag.png) no-repeat rgba(0,0,0,0);
    flex: 1 1 auto;
    display: flex;
    align-self: stretch;
    background-size: cover;
}

.img-rada {
    background: url(img/rada.png) no-repeat rgba(0,0,0,0);
    align-self: stretch;
    background-position: center;
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}



.search {
    width: 25.3571rem;
    margin-right: 2.5rem;
    position: relative;
}


    .search input {
        width: 25.3571rem; /*355px;*/
        margin-right: 2.5rem; /*40px*/
        height: 2.1875rem; /*35px*/
        border: 2px solid #3498db;
        border-radius: 30px;
        box-shadow: 0px 0px 40px 15px rgba(255,255,255,0.9);
        text-align: center;
        font-size: 1rem;
    }

        .search input[type='submit'] {
            background: url(../Content/search.png) no-repeat #fff;
            background-size: 1.5rem 1.5rem; /*27px 28px;*/
            position: absolute;
            border-radius: 0px;
            right: 0.625rem; /*10px*/
            top: 0.5rem; /*8px*/
            width: 1.5rem; /*24px;*/
            height: 1.5rem; /*24px;*/
            margin-right: 0px;
            border: 0px solid #3498db;
        }

.name-system {
    flex: 1 1 auto;
    margin-left: 10rem;
    font-size: 1.714rem;
    color: #fff;
}
/*.name-system {
    flex: 1 1 auto;
    font-size: 1.714rem;
    color: #fff;
}*/

.test-info {
    font-size: .7em !important;
    color: cadetblue;
}

#mobile-menu {
    background-color: #286090; /*rgb(91, 155, 213); #55b0ed;*/
}

    #mobile-menu .menus .menu {
        font-family: Roboto-Regular;
        text-transform: uppercase;
        padding: .7rem;
        animation: fade ease-in 0.5s;
        color: white;
        /*color: #000;
        display: block;
        margin-left: -4px;*/
    }

        #mobile-menu .menus .menu a {
            color: white;
        }

        #mobile-menu .menus .active, #mobile-menu .menus .menu:hover {
            background-color: rgba(255, 255, 255, 0.1);
        }

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

#mainmenu {
    border-top: 3px solid #55b0ed;
    border-bottom: 3px solid #55b0ed;
    background: #fff;
    text-align: center;
    display: block;
    /*height: 4.7rem;*/
}

    #mainmenu .menus .menu {
        font-family: Roboto-Regular;
        background: url(../Content/vert-line-menu.png) no-repeat #fff;
        background-position: 0 50%;
        text-transform: uppercase;
        color: #000;
        display: inline-flex;
        margin-left: -4px;
    }

    #mainmenu .menus .menu {
        background: #fff;
    }

        #mainmenu .menus .menu a {
            color: #000;
            padding: 1.7rem 1.7857rem;
        }

        #mainmenu .menus .menu.active {
            background: #55b0ed;
            color: #fff;
        }

        #mainmenu .menus .menu:hover {
            background: #55b0ed;
            color: #fff;
        }

.row {
    /*width: calc(100% - 80px);*/
    flex: 0 0 auto;
    padding: 1rem 2.8571rem; /*1.4286rem 20px 40px;*/
    background: #fff;
}

.main {
    flex: 1 0 auto;
    background: #e8eaed;
    border-top: 7px solid #c2c7d1;
    width: 100%;
    display: flex;
    justify-content: space-around;
}


    .main .sidebar {
        width: 15%;
    }

.wrap {
    flex: 0 1 auto;
    /* width: 114.2857rem;1000px;*/
    /*margin: 0px auto;*/
    /*display: flex;*/
    background: #fff;
    /*flex-wrap: wrap;*/
    flex-direction: column;
    display: flex;
    justify-content: flex-start;
    width: 70%;
}

    .wrap .wrap-header {
        /*width: 94%;*/
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        background: #f3f5f8;
        border-bottom: 1px solid #c2c7d1;
        padding: 0.75rem;
        font-weight: 600;
    }

        .wrap .wrap-header a {
            color: #000 !important;
        }

        .wrap .wrap-header li {
            display: inline-flex;
            padding: 0px 0px 0px 15px;
        }


    .wrap .wrap-body {
        width: 94%;
        padding: 20px 3%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        /*min-height:300px;*/
    }


    .wrap .wrap-header .sort {
        margin: 0.5rem 1rem;
    }

.sort:hover {
    text-decoration: underline;
}


/* *** button style *** */

.btn {
    padding: .4rem 1.1rem;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.4285;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .btn:hover, .btn:focus, .btn.focus {
        color: #333;
        text-decoration: none;
    }

.btn-mini {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.4285;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0.3rem;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .btn-default:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }

.btn-is-disabled {
    pointer-events: none; /* Disables the button completely. Better than just cursor: default; */
    opacity: 0.7;
}

#show-menu {
    font-size: 1.7rem;
    flex: 0 0 auto;
    margin: auto;
    padding: 0px 1rem 0px 1rem;
}

    #show-menu:before {
        font-family: FontAwesome;
        content: '\f0c9';
    }
/* *** /button style *** */
/* *** Error *** */
.alert {
    font-weight: normal;
    /*margin-bottom: 20px;*/
    /*border: 1px solid transparent;
    border-radius: 4px;*/
}

.alert-danger {
    color: #a94442;
    font-size: 1.2rem;
    /*background-color: #f2dede;
    border-color: #ebccd1;*/
}

.danger {
    font-size: .9rem;
    margin-top: .5rem;
}

    .danger ul {
        display: block;
        list-style: circle Inside !important;
        padding: 0;
        margin: 0;
    }

        .danger ul > li {
            display: block !important;
        }
/* *** /Error *** */
